會出現 Precision '16-mixed' is invalid. 這個訊息的原因是因為pytorth-lightning版本過低的關係,只要升級一下即可

解決方法

在CMD輸入

pip upgrade pytorch-lightning

image.png


這樣就能解決這個問題囉~


文章轉載或引用,請先告知並保留原文出處與連結!!(單純分享或非營利的只需保留原文出處,不用告知)

原文連結:
https://blog.aidec.tw/post/gpt-sovits-gpt-train-Precision-16-mixed